Package com.google.android.exoplayer2

## Interface PlaybackPreparer

-     @Deprecated
      public interface PlaybackPreparer

  Deprecated.
  Use `ControlDispatcher` instead.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods Deprecated Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `preparePlayback()` | Deprecated. Use `ControlDispatcher.dispatchPrepare(Player)` instead.

- - ### Method Detail

    - #### preparePlayback

          @Deprecated
          void preparePlayback()

      Deprecated.
      Use `ControlDispatcher.dispatchPrepare(Player)` instead.